actions: []
api_documentation: http://docs.ros.org/en/noetic/api/depth_image_publisher/html
authors: Shingo Kitagawa
brief: ''
bugtracker: ''
depends:
- camera_info_manager
- catkin
- cv_bridge
- dynamic_reconfigure
- image_transport
- nodelet
- roscpp
- sensor_msgs
depends_on: []
description: "<p>\n      Contains a node publish an image stream from single image\
  \ file\n      or avi motion file.\n    </p>"
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__jsk_recognition__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jsk_recognition__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Shingo Kitagawa <shingogo.5511@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__depth_image_publisher__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__depth_image_publisher__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__depth_image_publisher__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__depth_image_publisher__ubuntu_focal_arm64__binary
repo_name: jsk_recognition
repo_url: ''
srvs: []
timestamp: 1747392833.6149416
url: http://ros.org/wiki/depth_image_publisher
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_recognition.git
vcs_version: master
